/* element styles */
@import url('dosis/stylesheet.css');
@import url('helveticaNeueBold/fonts.css');

body
{
	background-color: #1d1d1d;
	color: #1e1e1e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	line-height: 16px;
}

h1
{
	color: #bd0000;
	font-size: 27px;
	font-weight: normal;
	line-height: normal;
}

h2
{
	color: #bd0000;
	font-size: 21px;
	font-weight: normal;
	line-height: normal;
}

h1 + h2
{
	margin-top: -20px;
}

h3
{
	font-size: 19px;
	margin-top: -20px;
	color: #333;
	font-weight: normal;
	text-indent: 45px;
	line-height: normal;
}

a
{
	color: #bd0000;
	outline: none;
	text-decoration: none;
}

a:hover,
a:focus,
a:active
{
	text-decoration: underline;
}

a img
{
	border: 0px;
}

.container
{
	width: 980px;
	margin: auto;
}

#header
{
	height: 60px;
	background: #b3020b url(headerBack.png);
}

#header .container
{
	position: relative;
}

#header h1
{
	position: absolute;
	top: 0px;
	left: 31px;
	margin: 0px;
	z-index: 9001;
	padding-right: 9px;
	padding-bottom: 9px;
	background-image: url(logoShadow.png);
}

#header h1 img
{
	display: block;
}

#header .contact
{
	text-align: right;
	margin-right: 8px;
	padding-top: 19px;
	font-size: 17px;
	color: #fff;
	position: relative;
	top: -3px;
}

#header .contact .phone
{
	font-size: 24px;
	font-weight: bold;
	padding-left: 42px;
	background: url(phone.png) left no-repeat;
	margin-left: 12px;
	position: relative;
	top: 3px;
}

#top
{
	background: #0d0d0d url(topBack.jpg) top;
}

#top .container
{
	position: relative;
	padding-top: 11px;
}

#top .chopsticks
{
	position: absolute;
	top: 30px;
	left: -211px;
	width: 197px;
	height: 476px;
	background-image: url(chopsticks.png);
}

#slideshow
{
	background-color: #fff;
	padding: 0px 1px;
	border: solid #ce040f;
	border-width: 0px 5px;
	height: 324px;
	overflow: hidden;
}

#slideshow .timer
{
	display: none;
}

#slideshow .orbit-caption
{
	float: right;
	font-family: Conv_HelveticaNeue-Bold, Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	background-color: #e0000c;
	background-color: rgba(224, 0, 12, .8);
	padding: 15px 12px 15px 16px;
	right: -1px;
	width: auto;
	margin-bottom: 22px; 
}

#menu
{
	margin-top: 11px;
	padding-left: 0px;
	margin-bottom: 0px;
	background: #c9c9c9 url(menuBack.png);
}

#menu:before,
#menu:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

#menu li
{
	display: block;
	float: left;
	background: url(menuBorder.png) left no-repeat;
	padding-left: 2px;
	position: relative;
}

#menu > li:first-child
{
	background: none;
}

#menu li a
{
	height: 31px;
	padding: 23px 54px 0px;
	display: block;
	color: #1e1e1e;
	text-transform: uppercase;
	font-size: 16px;
	font-family: dosisregular, "Myriad Pro", Helvetica, Arial, sans-serif;
}

#menu > li.sel > a,
#menu > li > a:hover,
#menu > li > a:focus,
#menu > li > a:active
{
	color: #bd000a;
	background: url(menuArrow.png) top no-repeat;
}

#menu li ul
{
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 100%;
	display: none;
}

#menu li:hover ul,
#menu li:focus ul,
#menu li:active ul
{
	display: block;
}

#menu li ul li
{
	float: none;
	background: none;
	background-color: #c9c9c9;
	border-top: 1px solid #fff;
	padding-left: 0px;
}

#menu li ul li a
{
	padding: 10px 5px 0px;
	display: block;
	text-align: center;
	line-height: normal;
}

#bottom
{
	background: url(bottomBack.jpg) top repeat-x;
	padding-bottom: 50px;
}

#bottom .main
{
	background: #343434 url(mainBack.jpg) top repeat-y;
	padding: 37px;
	width: 906px;
	position: relative;
}

#bottom .main > h1
{
	margin-top: 0px;
}

#bottom .main > h1,
#bottom .main > h2
{
	color: #fff;
}

#bottom .greyRect
{
	background-color: #d0d0d1;
	border-radius: 10px;
	padding: 35px;
}

.TA_socialButtonBubbles
{
	position: absolute;
	top: 50px;
	right: 40px;
}

#content
{
	overflow: hidden;
}

.contentLeft
{
	float: left;
	width: 540px;
}

.contentLeft > *:first-child
{
	margin-top: 0px;
}

.contentLeft > *:last-child
{
	margin-bottom: 0px;
}

.contentRight
{
	float: right;
	width: 276px;
}

.contentRight img
{
	border: 1px solid #fff;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .18);
}

.TA_cdsratingsonlynarrow
{
	margin: 10px auto 0;
	display: block;
	width: 160px;
}

.TA_cdsratingsonlynarrow img
{
	box-shadow: none;
}

#bottom .contentShadow
{
	background: url(contentShadow.png) top no-repeat;
	height: 28px;
}

#bottom .bookTable
{
	margin-top: 8px;
	padding: 25px;
	padding-left: 200px;
	position: relative;
}

#bottom .bookTable *
{
	margin-top: 0px;
	margin-bottom: 0px;
}

#bottom .bookTable .bowl
{
	left: 34px;
	top: -7px;
	width: 157px;
	height: 98px;
	background-image: url(bowl.png);
	position: absolute;
}

#footer
{
	margin-top: 32px;
	color: #cacaca;
	overflow: hidden;
}

#footer a
{
	color: inherit;
}

#footer .wide
{
	margin: 0px .5em;
}

#footer .footerLeft
{
	float: left;
	margin-left: 35px;
}

#footer .footerRight
{
	float: right;
	margin-right: 35px;
}

.avd {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #7e7e7e;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

/* tinymce universal formatting */
#tinymce {width: 836px; padding: 35px; background: #d0d0d1; text-align: left; font-size: 1em; color: #1e1e1e;}

.tableSubHead{
	color: #bd0000;
	font-size: 17px;
}
.tableSubHead td:first-child{
	font-weight:bold;
	font-size: 20px;
}

.tableSubHead td{
	padding-top: 20px !important;
	border-top: 1px solid #bd0000 !important;
	margin-top:20px;
}

.topRice{
	font-style:italic;
}

table#mainMenu, table#lunchMenu{
	width: 100%;
	border: 2px solid #bd0000;
	border-radius: 10px;
}

table#wineList{
	width:60%;
	border: 2px solid #bd0000;
	border-radius: 10px;
	margin:0px auto;
}

#mainMenu td, #lunchMenu td, #wineList td{
	padding: 5px 10px;
	border-top: 1px dashed #e0e0e0;
}

#mainMenu tr:first-child td, #lunchMenu tr:first-child td, #wineList tr:first-child td{
	border-top: none;
}

#mainMenu td:nth-child(n+3):nth-child(-n+5), #lunchMenu td:nth-child(n+3):nth-child(-n+5), .topRice td:nth-child(2){
	text-align:center;
	width: 35px !important;
}

.tableSubHead span{
	font-size: 15px;
	font-style:italic;
	font-weight: normal;
}

#lunchMenu td:nth-child(2){
	width: 190px;
}